version: 0.28.67021
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: OEXRJzivOY8REUqs2zW5ql5HYtTPt6SgSl+7vh5a/dFlUELxMBhndZm7f4whpVYZLF4rUE/MIs6TzSP27C4S7w==
    size: 199636459
    blockMapSize: 209207
path: PrivacySafe-arm64.AppImage
sha512: OEXRJzivOY8REUqs2zW5ql5HYtTPt6SgSl+7vh5a/dFlUELxMBhndZm7f4whpVYZLF4rUE/MIs6TzSP27C4S7w==
releaseDate: '2026-05-23T23:42:54.539Z'
